#main-panels .inner-container .panel
{
	float: left;
	padding-top: 20px;
	width: 287px;
	height: 217px;
	overflow: hidden;
	background-image: url(../img/main-panel-bg.gif);
	background-position: 0 0;
	background-repeat: no-repeat;	
}

#main-panels .inner-container .first
{
	margin-left: 0;
}

#main-panels .inner-container .second
{
	margin-left: 29px;
}

#main-panels .inner-container .third
{
	margin-left: 30px;
}

#main-panels .inner-container .panel img
{
	border: 1px solid #e0e1e2;
	padding: 4px;
	background-color: #fff;
	margin-left: 20px;	
	margin-right: 20px;
}

#main-panels .inner-container .panel .text
{
	margin-top: 10px;
	margin-left: 20px;	
	margin-right: 20px;
}

#main-panels .inner-container .panel .text h3
{
	font-size: 18px;
	line-height: 24px;
}

#main-panels .inner-container .panel a.read-more
{
	display: block;	
	width: 287px;
	height: 30px;
	overflow: hidden;
	color: #fff;
	background-repeat: no-repeat;	
}

#main-panels .inner-container .panel a.read-more
{
	background-image: url(../img/main-panel-link-bg.gif);
}

#main-panels .inner-container .first a.read-more
{
	background-position: 0 0;
}

#main-panels .inner-container .first a.read-more:hover
{
	background-position: 0 -30px;
}

#main-panels .inner-container .second a.read-more
{
	background-position: 0 -30px;
}

#main-panels .inner-container .second a.read-more:hover
{
	background-position: 0 -60px;
}

#main-panels .inner-container .third a.read-more
{
	background-position: 0 -60px;
}

#main-panels .inner-container .third a.read-more:hover
{
	background-position: 0 0;
}

#main-panels .inner-container .panel a.read-more .text
{
	display:block;
	text-align: right;
	margin-top: 0;
	margin-right: 15px;
	font-family: ParalucentLight;
	font-size: 16px;
	line-height: 30px;
	text-transform: uppercase;
}
